const getDefaultState = () => {
  return {
    init: 0,
    map: null,
    isCollapse: true,
    platforms: null,
    esmInstances: null,
    esmParams: null,
    platformShow: false,
    platformID: null,
    leadPost: null,
    airLine: {
      TargetArea: 1,
      radius: 300000
    },
    taskPlan: null,
    // 通信管理
    netMembertable: null,
    linkVUtable: null,
    linkJtable: null,
    linkZYtable: null,
    // 健康管理
    systemFunctionality: null,
    threads: null,
    sensors: null,
    deviceVU: null,
    deviceJ: null,
    deviceZY: null,
  }
}

const state = getDefaultState()

const mutations = {

  setInit(state, init) {
    state.init = init
  },
  setMap(state, map) {
    state.map = map
  },
  setPlatforms(state, platforms) {
    state.platforms = platforms
  },
  setESMInstances(state, esmInstances) {
    state.esmInstances = esmInstances
  },
  setESMParams(state, esmParams) {
    state.esmParams = esmParams
  },
  setPlatformShow(state, platformShow) {
    state.platformShow = platformShow
  },
  setPlatformID(state, platformID) {
    state.platformID = platformID
  },
  setLeadPost(state, leadPost) {
    state.leadPost = leadPost
  },
  setAirLine(state, airLine) {
    state.airLine = airLine
  },
  setTaskPlan(state, taskPlan) {
    state.taskPlan = taskPlan
  },
  // 通信管理
  setNetMembertable(state, netMembertable) {
    state.netMembertable = netMembertable
  },
  setLinkVUtable(state, linkVUtable) {
    state.linkVUtable = linkVUtable
  },
  setLinkJtable(state, linkJtable) {
    state.linkJtable = linkJtable
  },
  setLinkZYtable(state, linkZYtable) {
    state.linkZYtable = linkZYtable
  },
  // 健康管理
  setSystemFunctionality(state, systemFunctionality) {
    state.systemFunctionality = systemFunctionality
  },
  setThreads(state, threads) {
    state.threads = threads
  },
  setSensors(state, sensors) {
    state.sensors = sensors
  },
  setDeviceVU(state, deviceVU) {
    state.deviceVU = deviceVU
  },
  setDeviceJ(state, deviceJ) {
    state.deviceJ = deviceJ
  },
  setDeviceZY(state, deviceZY) {
    state.deviceZY = deviceZY
  },
  setIsCollapse(state, isCollapse) {
    state.isCollapse = isCollapse
  }
}

const actions = {



}

export default {
  namespaced: true,
  state,
  mutations,
  actions
}
