
import Vue from 'vue'
var vm = new Vue()
var that = this; 
var map = {data:null,type:null}
export default{
    
    websocketonopen(e) {
    //  链接ws服务器，e.target.readyState = 0/1/2/3
    //0 CONNECTING ,1 OPEN, 2 CLOSING, 3 CLOSED
      console.log("WebSocket连接成功");
      vm.$socket.send(JSON.stringify({
        url:'getInit'
        }))
      
      
      
    },
 
    websocketonerror(e) {
      //错误
      console.log("WebSocket连接发生错误");
    },
    
    websocketonmessage(e) {
      //数据接收
      console.log("已接收数据:")
      console.log(JSON.parse(e.data))
      messageresolve(e);
    },
    
    send(e) {
      
      //数据发送
      vm.$socket.send(JSON.stringify(e));
      
      console.log("已发送数据:")
      console.log(e)
    },

    websocketclose(e) {
    //关闭链接时触发
      var code = e.code;//  状态码表 https://developer.mozilla.org/zh-CN/docs/Web/API/CloseEvent
      var reason = e.reason;
      var wasClean = e.wasClean;
     console.log(code,reason,wasClean);
    },

    initWebSocket() {
      //初始化weosocket,这些onopen是一个事件，当
      vm.$socket.onopen = this.websocketonopen;
      vm.$socket.onerror = this.websocketonerror;
      vm.$socket.onmessage = this.websocketonmessage;
      vm.$socket.onclose = this.websocketclose;
  },
 
}
  
//自定义消息处理函数
var messageresolve = function (e){
  let mac = JSON.parse(e.data);
  if(mac.url == 'getInit'){
     vm.$store.commit('app/setInit',mac.data.InitState);
  }else  
  if(mac.url == 'getGlobalMap'){
     
     map.data = mac.data
     map.type = 'global'  
     vm.$store.commit('app/setMap',null);
     vm.$store.commit('app/setMap',map);
  }else
  if(mac.url == 'getCombineMap'){
     
    map.data = mac.data
    map.type = 'combine'  
    vm.$store.commit('app/setMap',null);
    vm.$store.commit('app/setMap',map);
  }else
  if(mac.url == 'getRemoteMap'){
      
    map.data = mac.data
    map.type = 'remote'  
    vm.$store.commit('app/setMap',null);
    vm.$store.commit('app/setMap',map);
  }else
  if(mac.url == 'getLocalMap'){
      
    map.data = mac.data
    map.type = 'local'  
    vm.$store.commit('app/setMap',null);
    vm.$store.commit('app/setMap',map);
  }else
  if(mac.url == 'getPlatformTable'){
    vm.$store.commit('app/setPlatforms',mac.data);
  }else
  if(mac.url == 'getInstanceTable'){
    vm.$store.commit('app/setESMInstances',mac.data);
  }else
  if(mac.url == 'getESMParams'){
    vm.$store.commit('app/setESMParams',mac.data);
  }else
  if(mac.url == 'getNavParams'){
    vm.$store.commit('app/setProperties',mac.data);
  }else
  if(mac.url == 'getLeadPost'){
    vm.$store.commit('app/setLeadPost',mac.data);
  }
  if(mac.url == 'getTaskPlan'){
    vm.$store.commit('app/setAirLine',mac.data.Airline);
    vm.$store.commit('app/setTaskPlan',mac.data.TaskPlan);
  }
}
